# All-sky search in early O3 LIGO data for continuous gravitational-wave signals from1unknown neutron stars in binary systems

https://dcc.ligo.org/P2000298/public

## 95% efficiency amplitude values

Each of these files contains the 95% efficiency amplitude implied by 
the corresponding estimated 95% efficiency sensitivity depth values. 
These values correspond to Figure 5 in the paper.

Each label (LA, LB, LC, LD, HB) denotes the analyzed frequency band
(L = 50-100 Hz, H = 100-300 Hz) and binary parameter space region 
(see Table III in the paper).

The file header
```
# f0 h0 3dh0
```
denotes, respectively, the frequency in Hz, the gravitational wave amplitude h0, and its 
corresponding uncertainty, three times the standard deviation. Columns are separated by 
white spaces.

See the paper for further details on the computation of these quantities.
